=== debian/changelog ===
sctpscan (0.1-1parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 08 Sep 2023 17:09:40 +0200

sctpscan (0.1-1kali5) kali-dev; urgency=medium

  * d/watch: Add watch file pointing to git repo
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Thu, 19 Jan 2023 17:16:05 -0600

sctpscan (0.1-1kali4) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Add Uploaders
  * Remove template comment and switch spaces to tabs

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

  [ Steev Klimaszewski ]
  * Build the package on any architecture.
  * Add lintian overrides
  * Add missing ioctl header include.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Thu, 19 Jan 2023 16:46:11 -0600

sctpscan (0.1-1kali3) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Refresh patches
  * Add remove stropts.h
  * Use debhelper-compat 13
  * Bump Standards-Version to 4.5.1

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 18 Jun 2021 11:55:30 +0200

sctpscan (0.1-1kali2) kali-dev; urgency=medium

  * Fixed usage examples (Closes: 0004176)

 -- Devon Kearns <dookie@kali.org>  Wed, 23 Aug 2017 12:21:52 -0600

sctpscan (0.1-1kali1) kali; urgency=low

  * Changed the control file arch to i386 amd64

 -- Devon Kearns <dookie@kali.org>  Sat, 09 Feb 2013 12:57:02 -0700

sctpscan (0.1-1kali) kali; urgency=low

  * Initial release

 -- Devon Kearns <dookie@kali.org>  Sat, 09 Feb 2013 12:16:45 -0700
