=== debian/control ===
Source: sctpscan
Section: utils
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 13), libglib2.0-dev
Standards-Version: 4.6.1
Homepage: https://github.com/philpraxis/sctpscan

Package: sctpscan
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: SCTP network scanner for discovery and security
 SCTP network scanner for discovery and security
