## sctpscan 0.1+git20140205.1.4d44706

=== debian/changelog ===
sctpscan (0.1+git20140205.1.4d44706-0kali1~jan+nus6) kali-bleeding-edge; urgency=low

  [ Kali Janitor ]
  * New upstream snapshot.

  [  ]
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Sun, 22 Jan 2023 03:09:50 -0000
