=== debian/rules ===
#!/usr/bin/make -f

# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

%:
	dh $@

override_dh_auto_build:
	#cc -g sctpscan.c -o sctpscan -I /usr/include/glib-2.0/ -I /usr/lib/$(DEB_HOST_MULTIARCH)-linux-gnu/glib-2.0/include/ -lglib-2.0
	cc -g sctpscan.c -o sctpscan `pkg-config --cflags glib-2.0` `pkg-config --libs glib-2.0`
